/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.widgets {
  margin: 7px 5px 7px 5px;
}
.widgets.no-margin {
  margin: 0;
}
.widgets.border-bottom {
  border-bottom: 1px solid #D8D8D8;
}
.no-margin-top {
  margin-top: 0px;
}
.no-margin-bottom {
  margin-bottom: 0px;
}
a {
  text-decoration: none;
}
a.arrow {
  position: relative;
}
a.arrow span {
  position: absolute;
  display: block;
  width: 10px;
  height: 13px;
  top: 50%;
  right: 0;
  margin: -6px 14px 0 0;
  background: url(/images/mobile/arrow.png) top left no-repeat;
  background-size: auto 9px;
}
a.innerButton {
  float: left;
  background-color: #00afe8;
  padding: 10px;
}
a.innerButton.website {
  bottom: 10px;
  right: 10px;
  position: absolute;
}
a.innerButton .icon {
  width: 35px;
  height: 25px;
  float: left;
  position: relative;
}
a.innerButton .icon.home {
  background: url('/images/mobile/sprite.png') -64px -105px no-repeat transparent;
  overflow: hidden;
  display: block;
  background-size: 135px auto;
}
a.innerButton .buttontext {
  float: left;
  position: relative;
  color: white;
}
a.innerButton .buttontext.margin-top {
  margin-top: 5px;
}
.float-left {
  float: left;
  display: block;
}
h3 {
  color: ##333333;
  font-weight: normal;
  padding: 0px 0px 5px 0;
  margin: 0;
}
.more {
  margin-top: 10px;
}
.more a {
  color: #00afe8;
  font-style: italic;
  font-weight: bold;
}
.imprint {
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
}
.imprint a {
  color: #666666;
}
